#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Available\ Space(kB)=Available Space(kB)
Check\ Available\ Disk\ Space=Check Available Disk Space
Check\ Connectivity=Check Connectivity
Check\ Environment\ Variable=Check Environment Variable
Check\ if\ a\ value\ matches\ a\ Regex.\ If\ it\ does\ the\ matched\ groups\ will\ be\ set\ as\ output\ properties\ with\ the\ names\ group0,\ group1,\ etc.=Check if a value matches a Regex. If it does the matched groups will be set as output properties with the names group0, group1, etc.
Check\ Regex=Check Regex
Ensure\ that\ a\ TCP\ connection\ can\ be\ made\ to\ a\ given\ host\ and\ port\ from\ this\ machine.=Ensure that a TCP connection can be made to a given host and port from this machine.
Ensure\ that\ an\ environment\ variable\ is\ set\ to\ an\ expected\ value.=Ensure that an environment variable is set to an expected value.
Ensure\ that\ there\ is\ enough\ available\ disk\ space.=Ensure that there is enough available disk space.
Hostname=Hostname
Interval(seconds)=Interval(seconds)
Path=Path
Port=Port
Regex=Regex
Retries=Retries
System\ Information=System Information
System\ Utility=System Utility
The\ expected\ value\ of\ the\ variable.\ Leave\ blank\ if\ you\ just\ want\ to\ check\ the\ var\ is\ set\ without\ checking\ value.=The expected value of the variable. Leave blank if you just want to check the var is set without checking value.
The\ hostname\ or\ IP\ of\ the\ machine\ to\ try\ to\ connect\ to.=The hostname or IP of the machine to try to connect to.
The\ inteval\ in\ seconds\ between\ retries.=The inteval in seconds between retries.
The\ minimum\ space\ in\ kilo-bytes\ for\ this\ step\ to\ pass.=The minimum space in kilo-bytes for this step to pass.
The\ name\ of\ the\ variable\ to\ check\ for.=The name of the variable to check for.
The\ number\ of\ time\ to\ retry\ the\ connection.=The number of time to retry the connection.
The\ path\ to\ check\ disk\ space\ for.\ (i.e.\ For\ Windows\ C\:\\,\ For\ *nix\ /mntpoint=The path to check disk space for. (i.e. For Windows C\:\\, For *nix /mntpoint
The\ port\ to\ try\ to\ connect\ to.=The port to try to connect to.
The\ regex\ to\ try\ to\ match.=The regex to try to match.
The\ System\ Information\ plugin\ includes\ a\ variety\ of\ checks\ to\ perform\ against\ the\ operating\ system.\ These\ steps\ can\ be\ used\ to\ verify\ that\ a\ deployment\ can\ succeed\ or\ has\ succeeded.=The System Information plugin includes a variety of checks to perform against the operating system. These steps can be used to verify that a deployment can succeed or has succeeded.
The\ value\ you\ want\ to\ check\ the\ regex\ against.=The value you want to check the regex against.
Value=Value
Variable\ Name=Variable Name
